.version.referanslarimiz /* version checker */
{
	color: #0000F3;
	background-color: #49A676;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 930.9499999999975px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 11px;
	width: 0.01px;
}

#ppu3896
{
	width: 0.01px;
	margin-left: 3px;
}

#pu3896
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3896
{
	z-index: 71;
	width: 331px;
}

#u72-4
{
	z-index: 6;
	width: 199px;
	min-height: 20px;
	margin-left: 252px;
}

#menuu1341
{
	z-index: 30;
	width: 446px;
	margin-right: -10000px;
	left: 451px;
}

#u1359
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
}

#u1360
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1361-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360:hover #u1361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1373
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
	left: 89px;
}

#u1374
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360.MuseMenuActive,#u1374:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1374.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1377-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360.MuseMenuActive #u1361-4,#u1374:hover #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1374.MuseMenuActive #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1387
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 178px;
}

#u1390
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1392-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390:hover #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1366
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 268px;
}

#u1367
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390.MuseMenuActive,#u1367:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1370-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390.MuseMenuActive #u1392-4,#u1367:hover #u1370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 358px;
}

#u1381
{
	width: 88px;
	padding-bottom: 77px;
}

#u1367.MuseMenuActive,#u1381:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1381.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1382-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1367.MuseMenuActive #u1370-4,#u1381:hover #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1381.MuseMenuActive #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	z-index: 61;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 487px;
}

#u1445
{
	z-index: 63;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 575px;
}

#u1447
{
	z-index: 65;
	width: 21px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 664px;
}

#u1447:hover
{
	width: 21px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u1449
{
	z-index: 67;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 755px;
}

#u1451
{
	z-index: 69;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 845px;
}

#u1443:hover,#u1445:hover,#u1449:hover,#u1451:hover
{
	width: 17px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u803
{
	z-index: 73;
	min-height: 57px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 70px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u803_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	position: relative;
	left: -100px;
	margin-bottom: -4px;
}

#u1805-4
{
	z-index: 92;
	width: 173px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 179px;
}

#u803-bw
{
	z-index: 73;
	min-height: 57px;
	margin-top: -4px;
}

#u1810-3
{
	z-index: 96;
	width: 320px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: normal;
	margin-left: 80px;
	margin-top: 31px;
	position: relative;
}

#u1811-4
{
	z-index: 99;
	width: 779px;
	min-height: 14px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 80px;
	margin-top: 11px;
	position: relative;
}

#pu837
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 61px;
}

#u837
{
	z-index: 74;
	width: 78px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u773-4
{
	z-index: 76;
	width: 160px;
	min-height: 55px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 80px;
}

#u829-4
{
	z-index: 84;
	width: 160px;
	min-height: 55px;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 640px;
}

#u758
{
	z-index: 88;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 275px;
}

#u758_img
{
	padding-top: 27px;
	padding-bottom: 27px;
}

#u894-4
{
	z-index: 80;
	width: 160px;
	min-height: 55px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 369px;
}

#u835
{
	z-index: 90;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 538px;
}

#u835_img
{
	padding-top: 21px;
	padding-bottom: 21px;
}

#pu4440
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 15px;
}

#u4440
{
	z-index: 175;
	width: 94px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu1841-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 100px;
}

#u1841-3
{
	z-index: 103;
	width: 160px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u1842-4
{
	z-index: 106;
	width: 160px;
	min-height: 55px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 7px;
	position: relative;
}

#u1851
{
	z-index: 124;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 296px;
}

#u4440_img,#u1851_img
{
	padding-top: 33px;
	padding-bottom: 32px;
}

#pu1845-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 390px;
}

#u1845-3
{
	z-index: 110;
	width: 160px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u1846-4
{
	z-index: 113;
	width: 160px;
	min-height: 55px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u1853
{
	z-index: 126;
	width: 102px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 558px;
}

#pu1849-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 660px;
}

#u1849-3
{
	z-index: 117;
	width: 160px;
	min-height: 17px;
	background-color: transparent;
	font-size: 13px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
}

#u1850-4
{
	z-index: 120;
	width: 160px;
	min-height: 55px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 7px;
	position: relative;
}

#pu4447-82
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 37px;
}

#u4447-82
{
	z-index: 177;
	width: 220px;
	min-height: 343px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4448-77
{
	z-index: 259;
	width: 263px;
	min-height: 332px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 264px;
}

#u4449-32
{
	z-index: 336;
	width: 230px;
	min-height: 332px;
	background-color: transparent;
	font-size: 11px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 570px;
}

#pu1861
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 27px;
}

#u1861
{
	z-index: 128;
	min-height: 189px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 35px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u803::before,#u1861::before
{
	box-shadow: none;
}

#u1861_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 979px;
	position: relative;
	left: -100px;
}

#u1885-4
{
	z-index: 129;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 139px;
}

#pu1887-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 410px;
}

#u1887-4
{
	z-index: 137;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
}

#pu1893
{
	width: 0.01px;
	margin-top: 14px;
}

#u1893
{
	z-index: 155;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1895
{
	z-index: 157;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1897
{
	z-index: 159;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1893_img,#u1897_img
{
	margin: -1px;
}

#u1899
{
	z-index: 161;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1899_img
{
	margin: 7px -1px 8px;
}

#pu1903
{
	width: 0.01px;
	margin-top: 4px;
}

#u1903
{
	z-index: 165;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1905
{
	z-index: 167;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1905_img
{
	margin: 8px -1px 9px;
}

#u1907
{
	z-index: 169;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1907_img
{
	margin: 3px -1px 4px;
}

#u1909
{
	z-index: 171;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1895_img,#u1909_img
{
	margin: 5px -1px 6px;
}

#pu1901
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 72px;
	margin-left: 639px;
}

#u1901
{
	z-index: 163;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u1901_img
{
	margin: 10px -1px;
}

#u1911
{
	z-index: 173;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1893_clip,#u1895_clip,#u1897_clip,#u1899_clip,#u1903_clip,#u1905_clip,#u1907_clip,#u1909_clip,#u1901_clip,#u1911_clip
{
	overflow: hidden;
	width: 48px;
	height: 48px;
}

#u1903_img,#u1911_img
{
	margin: 8px -1px 7px;
}

#pu1886-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
	margin-left: 779px;
}

#u1886-4
{
	z-index: 133;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
}

#u1892-10
{
	z-index: 145;
	width: 240px;
	min-height: 66px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
	position: relative;
}

#pu1888
{
	width: 0.01px;
	margin-top: 20px;
}

#u1888
{
	z-index: 141;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1888:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1888.MuseLinkActive
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1889
{
	z-index: 142;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
	background: transparent url("../images/twitter-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1889:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/twitter-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1890
{
	z-index: 143;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
	background: transparent url("../images/google--normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1890:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/google--colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1891
{
	z-index: 144;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/linkedin-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1891:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/linkedin-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1861-bw
{
	z-index: 128;
	min-height: 189px;
	margin-bottom: -1px;
}

#pamphletu4450
{
	z-index: 368;
	width: 0.01px;
	height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 140px;
}

#u4455
{
	z-index: 369;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
}

#u4457
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
}

#u4456
{
	position: absolute;
	width: 18px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 23px;
}

#u4456.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 18px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4458
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 48px;
}

#u4457.PamphletThumbSelected,#u4458.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 17px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4459
{
	position: absolute;
	width: 180px;
	background-color: transparent;
}

#u4459popup
{
	z-index: 373;
}

#u4462
{
	z-index: 374;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4463-4
{
	z-index: 375;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4464
{
	z-index: 379;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4465-4
{
	z-index: 380;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4460
{
	z-index: 384;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4461-5
{
	z-index: 385;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pu66-4
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 11px;
}

#u66-4
{
	z-index: 2;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1336-4
{
	z-index: 10;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 440px;
}

#u1337-4
{
	z-index: 14;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 520px;
}

#u1338-4
{
	z-index: 18;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 603px;
}

#u1339-4
{
	z-index: 22;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 687px;
}

#u1340-4
{
	z-index: 26;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 770px;
}

#u1336-4:hover,#u1337-4:hover,#u1338-4:hover,#u1339-4:hover,#u1340-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

